package com.ruoyi.business.service;

import java.util.List;
import com.ruoyi.business.domain.Apply;
import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.business.domain.Rebot;

/**
 * 应用信息管理Service接口
 * 
 * @author LiuChengRan
 * @date 2024-06-13
 */
public interface IApplyService extends IService<Apply>
{
    /**
     * 同步机器人数据
     * @return
     */
    void syn(Apply apply);
    /**
     * 查询应用信息管理列表
     * 
     * @param apply 应用信息管理
     * @return 应用信息管理集合
     */
    List<Apply> list(Apply apply);

}
